@font-face {
	font-family: 'Meoded-Sans_OERegular';
	src: url('../fonts/meoded-sans_oeregular-webfont.eot');
	src: local('Meoded-Sans_OE'), local('MeodedSansOERegular'), url('../fonts/meoded-sans_oeregular-webfont.woff') format('woff'), url('meoded-sans_oeregular-webfont.svg#webfontFpEDPhTr') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Meoded-Sans_OEBold';
	src: url('../fonts/meoded-sans_oebold-webfont.eot');
	src: local('Meoded-Sans_OE'), local('MeodedSansOEBold'), url('../fonts/meoded-sans_oebold-webfont.woff') format('woff'), url('meoded-sans_oebold-webfont.svg#webfontr3Bk6UpH') format('svg');
	font-weight: normal;
	font-style: normal;
}

html{
	direction: ltr;
}
body{
	direction: rtl;
	text-align: right;
	font-weight: normal;
	font-style: normal;
	line-height:normal;
	/*
	font-family: 'Meoded-Sans_OERegular', sans-serif;
	font-size-adjust: 0.45;
	*/
}

div.views-field.views-field-title{
	font-family: 'Meoded-Sans_OERegular', sans-serif;
	font-size-adjust: 0.45;
}
.Meoded-Sans_OEBold {
	font-weight: normal;
	font-style: normal;
	line-height:normal;
	font-family: 'Meoded-Sans_OEBold', sans-serif;
	font-size-adjust: 0.45;
}
.container .column, .container .columns{
	float: right;
}
.column.omega, .columns.omega{
	margin-left: 0;
	margin-right: 10px;
}
.column.alpha, .columns.alpha{
	margin-left: 10px;
	margin-right: 0;
}

.container .column{margin-left:0px;margin-right:10px;}

.container .fourteen.columns {
    width: 860px;
}

h2.title,
.module h3.title{
	text-transform: uppercase;
	font-family: 'Meoded-Sans_OERegular', sans-serif;
	font-size-adjust: 0.45;
}
#contents .view-header .views-field-title span.field-content,
.front #contents .block .views-field-title span.field-content,
.region-content .block h2{
	font-size: 24px;
	font-family: 'Meoded-Sans_OERegular', sans-serif;
	font-size-adjust: 0.45;
}
.block h2,
#contents .region-sidebar .views-field-title span.field-content,
.module h3.title{
	font-size: 16px;
	font-family: 'Meoded-Sans_OERegular', sans-serif;
	font-size-adjust: 0.45;
}
/*
header #logo a{
	width: 186px;
	height: 124px;
	background:url(../images/rtl/logo.png) no-repeat 100% 0;
}
*/
#navigation ul.menu li{
	float: right;
	background-position: 100% 50%;
}
#block-menu-block-1 ul.menu li{
	float: right;
	background-position: 100% 50%;
}
.container .icon_list > .columns{
	float: left;
}
.container .icon_list .columns.alpha{
	margin-left: 0;
	margin-right: 10px;
}
.container .icon_list .columns.omega{
	margin-left: 10px;
	margin-right: 0;
}
ul.list_arrow li{
	background:url(../images/rtl/arrow.png) no-repeat 100% 20%;
	padding-left: 0;
	padding-right: 20px;
}
#block-block-3{left: auto; right: 32px;}
#block-block-4,
#block-block-3{float:right;}
#block-block-6 .content a,
#block-block-4 .content a,
#block-block-3 .content a,
.readmore{
	background: #56473b url(../images/rtl/pic_button.gif) no-repeat 97% 50%;
	padding:5px 28px 2px 10px;
	solid; font-size:15px;font-family: 'Meoded-Sans_OERegular',sans-serif;
	/*border-width: 0 0 1px 1px;border: 1px #908978 s*/
}

#block-block-6 .content {background-color:#56473b;}
#block-block-6 .content a {position:relative; bottom:10px;height:31px;right: 8px;top: 0px;text-decoration: none !important;}
.bottom_menu ul li{
	background-position: 100% 50%;
}

#block-views-quote-block .views-field-field-quotes{font-family: 'Meoded-Sans_OERegular', sans-serif;font-size: 120%;letter-spacing:0.05em}

/*
#block-views-anafim-hp-block .views-row-4 .views-field-field-anaf-logo img {
   bottom: 24px;   height: 41px;  position: relative; width: 60px;}


#block-views-anafim-hp-block  .column.views-row.views-row-4.views-row-even {
    position: relative;    top: 41px;}
*/

/*product page*/
#contents .left{
	margin: 10px 20px 0 4px;
}
.ui-accordion .ui-accordion-header a,
.accordion > li h3 {
    padding: 10px 55px 10px 0;
	background-position: 100% 50%!important;
}
.view-projects .ui-accordion .ui-accordion-header a{ padding-right:0;}
.ui-accordion > div.views-row span.ui-icon,
.accordion > li h3 a{
	background: url(../images/rtl/accordion_arrow.png) no-repeat 0 18px!important;
	left: 0.5em;
	right: auto;
}
.ui-accordion > div.views-row div.ui-state-active span.ui-icon,
.accordion > li.active h3 a{
	background-position: 0 -46px!important;
}
/*txt page*/
#contents .field-name-field-pictures img{
	float: left;
	clear: left;
	margin:0 35px 20px 0;
}
.views-field-view-node a,
.content_more{
	background: url(../images/rtl/arrow.png) no-repeat 0 50%;
	padding: 0 0 0 20px;
}
.large_readmore{
	background: #56473b url(../images/rtl/large_pic_button.gif) no-repeat 95% 50%;
	padding:7px 40px 7px 15px;
	border-width: 1px 1px 1px 0;
}
/*contact page*/
#block-block-1{position:absolute;top:357px;}
.admin-menu #block-block-1{position:absolute;top:377px;}

.webform-client-form .form-submit{
	background:#56473b url(../images/rtl/button_arrow.png) no-repeat 8px 50%;
	padding: 5px 8px 5px 24px;font-size:12px; font-weight:600;font-family: 'Meoded-Sans_OERegular', sans-serif;
}
#block-block-1 a{float:right;}
.compact-form-label{left:auto;right:13px;}


/* video */
#block-views-paper-block .views-row,
#block-views-kishorit-tv-block .views-row,
.video_thumbnails .video_item{
        float: left;
        margin:0 14px -17px 0;
}

.admin-menu #block-views-paper-block .views-row,
.admin-menu #block-views-kishorit-tv-block .views-row,
.admin-menu .video_thumbnails .video_item{        
        margin:0 14px -26px 0;
}


.view-kishorit-tv .views-row{
	float:right;
}
/* newsletter */
#block-webform-client-block-41 input[type="checkbox"] + label,
#block-webform-client-block-41 input[type="checkbox"]:checked + label {
	background-position: 100% 0;
	padding: 0 15px 0 0;
}
/* anafim hp */
#block-views-anafim-hp-block .content{float:left;margin-left:8px;margin-right:0;}

/* node anafim */
.node-anafim h2{padding-right: 40px;padding-left:0;}
.node-anafim .field-type-text-with-summary{float:right;}
.node-anafim .field-name-field-anaf-pic img {
	float: left;
	clear: left;
	margin: 0 35px 20px 0;
}

#block-views-contact-blocks-block-1,
.gmaps{
	right: auto;
	left: 275px;
}

#block-block-1 a,
#block-block-2 a,
input[type="submit"]{float:left;}


.field-name-field-updates-pic div.field-item {float: right;padding: 0 10px 25px;}

#navigation ul.menu ul li {background: url(/misc/menu-leaf.png) no-repeat -2px 5px !important;}

div#block-menu-block-1 {margin: -26px auto 47px;}
.admin-menu div#block-menu-block-1 {margin: -47px auto 47px;}
div#block-menu-block-1 div.content {float: left;}
ul.menu li.expanded span.nolink{font-size: 16px !important;}
div#block-menu-block-1 ul.menu li a{font-size:14px;}

div#block-views-tozeret-block-3 {margin-top: -5px;}
div#block-views-updates-block-1 {margin-top: 11px;}
div#block-webform-client-block-41 {margin-top: -5px;}

.front section#contents {margin-top: -66px;}

#top .icon_list{bottom: 86px !important;}

div#block-views-social-icon-block {margin:0 4px 0 0;}
div#block-views-video-hp-block{margin:0 14px 0 0;}

#contents .left{margin: 0 5px 0 20px;width: 215px;line-height: 1.5;}
#block-block-6 div.content {line-height: 23px;}

.views-field-field-anaf-pic img {padding: 0 0 0 10px;}
#block-views-tamplate2-block-block div.views-field.views-field-field-block-text{line-height: 15px;}

div#block-views-tamplate2-block-block {margin-top: 61px;}

#block-views-about-kishorit-block .views-field.views-field-edit-node{float:left;}
